 &control
    calculation = 'scf'
    restart_mode= 'from_scratch',
    prefix='Fe',
    tstress = .true.
    tprnfor = .true.
    pseudo_dir = './',
    outdir='./work'
	wf_collect = .true.
	disk_io='low'
 /
 &system
    ibrav = 3,
	celldm(1) = 5.42
	nat = 1, ntyp = 1,
    ecutwfc = 50
    ecutrho = 500
	occupations = 'smearing'
	smearing = 'm-p'
	degauss = 0.01
	nspin = 2
	starting_magnetization(1) = 1.0
 /
 &electrons
    mixing_mode = 'plain'
    mixing_beta = 0.7
    conv_thr = 1.0d-8
 /
ATOMIC_SPECIES
Fe  1   Fe.pbe-spn-rrkjus_psl.0.2.1.UPF
ATOMIC_POSITIONS {crystal}
Fe  0.0  0.0  0.0
K_POINTS {automatic}
 16 16 16 0 0 0
